
/* Class = "NSWindow"; title = "Informace"; ObjectID = "3"; */
"3.title" = "Informace";

/* Class = "NSTabViewItem"; label = "Hlavní"; ObjectID = "6"; */
"6.label" = "Hlavní";

/* Class = "NSTabViewItem"; label = "Oprávnění"; ObjectID = "8"; */
"8.label" = "Oprávnění";

/* Class = "NSTabViewItem"; label = "Metadata"; ObjectID = "10"; */
"10.label" = "Metadata";

/* Class = "NSTabViewItem"; label = "Distribuce (CDN)"; ObjectID = "12"; */
"12.label" = "Distribuce (CDN)";

/* Class = "NSTabViewItem"; label = "Amazon S3"; ObjectID = "14"; */
"14.label" = "Amazon S3";

/* Class = "NSTabViewItem"; label = "Oprávnění"; ObjectID = "16"; */
"16.label" = "Oprávnění";

/* Class = "NSTextFieldCell"; title = "Oprávnění UNIX"; ObjectID = "22"; */
"22.title" = "Oprávnění UNIX";

/* Class = "NSButtonCell"; title = "Použít pro vnořené položky"; ObjectID = "27"; */
"27.title" = "Použít pro vnořené položky";

/* Class = "NSButtonCell"; title = "Spouštění"; ObjectID = "29"; */
"29.title" = "Spouštění";

/* Class = "NSButtonCell"; title = "Spouštění"; ObjectID = "31"; */
"31.title" = "Spouštění";

/* Class = "NSButtonCell"; title = "Spouštění"; ObjectID = "33"; */
"33.title" = "Spouštění";

/* Class = "NSButtonCell"; title = "Zápis"; ObjectID = "35"; */
"35.title" = "Zápis";

/* Class = "NSButtonCell"; title = "Zápis"; ObjectID = "37"; */
"37.title" = "Zápis";

/* Class = "NSButtonCell"; title = "Zápis"; ObjectID = "39"; */
"39.title" = "Zápis";

/* Class = "NSButtonCell"; title = "Čtení"; ObjectID = "41"; */
"41.title" = "Čtení";

/* Class = "NSButtonCell"; title = "Čtení"; ObjectID = "43"; */
"43.title" = "Čtení";

/* Class = "NSButtonCell"; title = "Čtení"; ObjectID = "45"; */
"45.title" = "Čtení";

/* Class = "NSTextFieldCell"; title = "Ostatní"; ObjectID = "47"; */
"47.title" = "Ostatní";

/* Class = "NSTextFieldCell"; title = "Skupina"; ObjectID = "49"; */
"49.title" = "Skupina";

/* Class = "NSTextFieldCell"; title = "Vlastník"; ObjectID = "51"; */
"51.title" = "Vlastník";

/* Class = "NSTextFieldCell"; title = "Otevřít URL pro nastavení záznamů analýz s Qloudstat."; ObjectID = "54"; */
"54.title" = "Otevřít URL pro nastavení záznamů analýz s Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analýza"; ObjectID = "58"; */
"58.title" = "Analýza";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Kde"; ObjectID = "63"; */
"63.title" = "Kde";

/* Class = "NSTextFieldCell"; title = "CNAME"; ObjectID = "65"; */
"65.title" = "CNAME";

/* Class = "NSTextFieldCell"; title = "Výchozí kořenový soubor"; ObjectID = "67"; */
"67.title" = "Výchozí kořenový soubor";

/* Class = "NSTextFieldCell"; title = "Zrušení platnosti"; ObjectID = "69"; */
"69.title" = "Zrušení platnosti";

/* Class = "NSTextFieldCell"; title = "Záznamy"; ObjectID = "71"; */
"71.title" = "Záznamy";

/* Class = "NSTextFieldCell"; title = "Stav"; ObjectID = "73"; */
"73.title" = "Stav";

/* Class = "NSTextFieldCell"; title = "Metoda dodání"; ObjectID = "75"; */
"75.title" = "Metoda dodání";

/* Class = "NSButtonCell"; title = "Přistup pro čtení pro Qloudstat"; ObjectID = "77"; */
"77.title" = "Přistup pro čtení pro Qloudstat";

/* Class = "NSTextFieldCell"; title = "Původní"; ObjectID = "79"; */
"79.title" = "Původní";

/* Class = "NSTextFieldCell"; title = "Zápis se zaznamená do vyybraného kontajneru."; ObjectID = "85"; */
"85.title" = "Zápis se zaznamená do vyybraného kontajneru.";

/* Class = "NSTextFieldCell"; title = "Odstranit vybrané soubory z distribuční vyrovnávací paměti"; ObjectID = "87"; */
"87.title" = "Odstranit vybrané soubory z distribuční vyrovnávací paměti";

/* Class = "NSButtonCell"; title = "Zrušit platnost"; ObjectID = "93"; */
"93.title" = "Zrušit platnost";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Povolit záznamy přístupů"; ObjectID = "110"; */
"110.title" = "Povolit záznamy přístupů";

/* Class = "NSTextFieldCell"; title = "Otevřít URL pro nastavení záznamů analýz s Qloudstat."; ObjectID = "113"; */
"113.title" = "Otevřít URL pro nastavení záznamů analýz s Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analýza"; ObjectID = "117"; */
"117.title" = "Analýza";

/* Class = "NSButtonCell"; title = "Zabezpečení na straně serveru"; ObjectID = "119"; */
"119.title" = "Zabezpečení na straně serveru";

/* Class = "NSTextFieldCell"; title = "Zabezpečení"; ObjectID = "121"; */
"121.title" = "Zabezpečení";

/* Class = "NSTextFieldCell"; title = "Můžete v prohlížeči zobrazit všechny verze souboru pomocí nabídky Zobrazení → Zobrazit skryté soubory."; ObjectID = "127"; */
"127.title" = "Můžete v prohlížeči zobrazit všechny verze souboru pomocí nabídky Zobrazení → Zobrazit skryté soubory.";

/* Class = "NSButtonCell"; title = "Mazání vícesložkovou autorizací (MFA)"; ObjectID = "129"; */
"129.title" = "Mazání vícesložkovou autorizací (MFA)";

/* Class = "NSButtonCell"; title = "Verzování"; ObjectID = "131"; */
"131.title" = "Verzování";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "134"; */
"134.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "137"; */
"137.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Umístění"; ObjectID = "144"; */
"144.title" = "Umístění";

/* Class = "NSTextFieldCell"; title = "Lifecycle"; ObjectID = "150"; */
"150.title" = "Lifecycle";

/* Class = "NSTextFieldCell"; title = "Verzování"; ObjectID = "152"; */
"152.title" = "Verzování";

/* Class = "NSTextFieldCell"; title = "Záznamy"; ObjectID = "154"; */
"154.title" = "Záznamy";

/* Class = "NSTextFieldCell"; title = "URL torrentu"; ObjectID = "156"; */
"156.title" = "URL torrentu";

/* Class = "NSTextFieldCell"; title = "Veřejné URL"; ObjectID = "158"; */
"158.title" = "Veřejné URL";

/* Class = "NSButtonCell"; title = "Smazat soubory"; ObjectID = "161"; */
"161.title" = "Smazat soubory";

/* Class = "NSButtonCell"; title = "Transition to Glacier"; ObjectID = "163"; */
"163.title" = "Transition to Glacier";

/* Class = "NSButtonCell"; title = "Přistup pro čtení pro Qloudstat"; ObjectID = "165"; */
"165.title" = "Přistup pro čtení pro Qloudstat";

/* Class = "NSButtonCell"; title = "Záznamy přístupů"; ObjectID = "167"; */
"167.title" = "Záznamy přístupů";

/* Class = "NSTextFieldCell"; title = "Zápis se zaznamená do vyybraného kontajneru."; ObjectID = "169"; */
"169.title" = "Zápis se zaznamená do vyybraného kontajneru.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Úložiště"; ObjectID = "174"; */
"174.title" = "Úložiště";

/* Class = "NSTextFieldCell"; title = "URL webu"; ObjectID = "179"; */
"179.title" = "URL webu";

/* Class = "NSButtonCell"; title = "Spočítat velikost"; ObjectID = "184"; */
"184.title" = "Spočítat velikost";

/* Class = "NSTextFieldCell"; title = "Oprávnění"; ObjectID = "190"; */
"190.title" = "Oprávnění";

/* Class = "NSTextFieldCell"; title = "Kde"; ObjectID = "196"; */
"196.title" = "Kde";

/* Class = "NSTextFieldCell"; title = "Skupina"; ObjectID = "200"; */
"200.title" = "Skupina";

/* Class = "NSTextFieldCell"; title = "Druh"; ObjectID = "202"; */
"202.title" = "Druh";

/* Class = "NSTextFieldCell"; title = "Kontrolní součet"; ObjectID = "204"; */
"204.title" = "Kontrolní součet";

/* Class = "NSTextFieldCell"; title = "Vytvořeno"; ObjectID = "206"; */
"206.title" = "Vytvořeno";

/* Class = "NSTextFieldCell"; title = "Změněno"; ObjectID = "210"; */
"210.title" = "Změněno";

/* Class = "NSTextFieldCell"; title = "Velikost"; ObjectID = "216"; */
"216.title" = "Velikost";

/* Class = "NSTextFieldCell"; title = "Vlastník"; ObjectID = "220"; */
"220.title" = "Vlastník";

/* Class = "NSMenu"; title = "Metadata"; ObjectID = "230"; */
"230.title" = "Metadata";

/* Class = "NSTableColumn"; headerCell.title = "Jméno"; ObjectID = "236"; */
"236.headerCell.title" = "Jméno";

/* Class = "NSTableColumn"; headerCell.title = "Hodnota"; ObjectID = "238"; */
"238.headerCell.title" = "Hodnota";

/* Class = "NSTextFieldCell"; title = "Hlavičky"; ObjectID = "245"; */
"245.title" = "Hlavičky";

/* Class = "NSTextFieldCell"; title = "Ověřená adresa URL"; ObjectID = "250"; */
"250.title" = "Ověřená adresa URL";

/* Class = "NSMenu"; title = "Metadata"; ObjectID = "255"; */
"255.title" = "Metadata";

/* Class = "NSTableColumn"; headerCell.title = "Oprávněný"; ObjectID = "261"; */
"261.headerCell.title" = "Oprávněný";

/* Class = "NSTableColumn"; headerCell.title = "Oprávnění"; ObjectID = "263"; */
"263.headerCell.title" = "Oprávnění";

/* Class = "NSTextFieldCell"; title = "Ověření přístupu (ACL)"; ObjectID = "270"; */
"270.title" = "Ověření přístupu (ACL)";
